#include <definitions>

__E_CFG_VERSION 0

/*** Brank new kickass sounds.****/

BEGIN_SOUND
	"SOUND_STARTUP"	"sounds/macstart.wav"
	"SOUND_SHADE" "sounds/shade_up.wav"
	"SOUND_UNSHADE" "sounds/shade_down.wav"
END_SOUND
